
/**************           color                                 ***********/
.color-white	{ color : white }

.text-bold			{font-weight : bold}
.font-weight-bold	{ font-weight : bold }
.font-14px			{ font-size : 14px }
.font-30px			{ font-size : 30px }


/**************           margin                                 ***********/
.margin-top-20px		{ margin-top : 20px ; }
.margin-right-5px		{ margin-right : 5px ; }
.margin-left-5px		{ margin-left : 5px ; }
.margin-bottom-30px		{ margin-bottom : 30px ; }

/**************           end of margin                                 ***********/
/**************           padding                                 ***********/
.padding-0				{ padding : 0 ; }
.padding-top-20px		{ padding-top : 20px ; }
.padding-right-5px		{ padding-right : 5px ; }
.padding-left-0			{ padding-left : 0 ;}
.padding-left-5			{ padding-left : 5px ;}

/**************           align                                 ***********/
.align-center	{ text-align: center; }
.align-left		{ text-align: left; }
.align-right	{ text-align: right; }
.nav-right 		{ text-align: right; }



/**************           float                                 ***********/
.float-L 	{ float: left; }


/**************           height                                 ***********/
.height-325 	{ height : 325px ; }

/**************           font size                                 ***********/
.font-size-14px	{ font-size: 14px; }
.font-size-16px	{ font-size: 16px; }

.cursor-pointer		{ cursor : pointer ;}
.clear-both				{ clear : both ; } 


